/* ---------------------------- */
/* ダイエットの基礎知識　　　　 */
/* ---------------------------- */

#k1_dslesson{
	width:728px;
	text-align:center;
}

#k1_dslesson h3{
	margin:0 0 22px 0;
	padding:0;
}

#k1_dslesson h4{
	margin:0 0 20px 0;
}

#k1_dslesson h5{
	margin:0 0 22px 0;
	text-align:left;
}

#k1_dslessonwrap{
	width:550px;
	margin:0 auto;
	text-align:center;
}

#k1_dslessonwrap p.k1_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}

.k1_item{
	padding-bottom:35px;
	clear:both;
	zoom:100%;
	text-align:left;
}

.k1_item:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k1_itemwrap{
	clear:both;
	zoom:100%;
}

.k1_itemwrap:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
.k1_item p.k1_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}

.k1_item p{
	margin:0;
	padding:0;
}

.k1_leftbox01{
	float:left;
	width:310px;
}

.k1_rightbox01{
	float:right;
	width:239px;
}

.k1_img01{
	margin:0 50px 0 34px;
}

.k1_list01{
	list-style:none;
	margin:30px 0 0 0;
	padding:0;
	font-size:0;
	clear:both;
}

.k1_list01 li{
	float:left;
}

.k1_list02{
	list-style:none;
	margin:20px 0 0 0;
	padding:0;
	font-size:0;
	clear:both;
}

.k1_list02 li{
	float:left;
}

.k1_list02 li.k1_center{
	margin:0 15px;
}

.k1_item p.k1_txtspace{
	margin:20px 0 0 0;
	padding:0;
}

.k1_item p.k1_txtspace02{
	margin:20px 0 10px 0;
	padding:0;
}

.k1_img02{
	margin-right:17px;
}
.k1_item p.k1_column{
	margin:28px 0 0 0;
	padding:0;
}

.k1_leftbox02{
	float:left;
	width:210px;
}

.k1_rightbox02{
	float:right;
	width:317px;
}

.k1_item p.k1_txtspace03{
	margin:10px 0 0 0;
	padding:0;
}

.k1_item p.k1_txtspace04{
	margin:0 0 20px 0;
	padding:0;
}


.k1_next{
	margin-top:50px;
	padding-bottom:0px;
	clear:both;
	zoom:100%;
	text-align:center;
}

.k1_next table{
	width:100%;
	text-align:center;
	font-size:12px;
}

.k1_next table td.left{
	width:50%;
	text-align:right;
	padding-right:30px;
}

.k1_next table td.right{
	width:50%;
	text-align:left;
	padding-left:30px;
}